<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
$relat = [
    '6c9485b2-a0ac-4d36-ab9e-40d2f224ad2e',
    '60194139-a181-44b8-8ee9-c3674d5388d0',
    '832c7b86-d149-4ffe-a463-a45f7b3fe627'
    ];

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "relative_uid" =>$relat[ rand(0,2 )],
    'action'=>WRENCHBOARD_RELATIVES_SETTINGS
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,"relativesettings");

?>

